libdvdread 4.1.3-10ubuntu4.1 source package in Ubuntu

Changelog

libdvdread (4.1.3-10ubuntu4.1) oneiric-proposed; urgency=low

  * debian/patches/102-reorder-linkage.patch: corrects the linking order
    for shared library loading, thanks to Jason Pfeil (LP: #869003).
 -- Kees Cook <email address hidden>   Tue, 11 Oct 2011 08:43:22 -0700

Upload details

Uploaded by:
Kees Cook on 2011-10-11
Uploaded to:
Oneiric
Original maintainer:
Ubuntu Developers
Component:
universe
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Oneiric updates on 2011-10-14 universe libs

Downloads

File Size MD5 Checksum
libdvdread_4.1.3.orig.tar.gz 113.3 KiB ccdd19026667637b851036e2128f3ee2
libdvdread_4.1.3-10ubuntu4.1.diff.gz 14.7 KiB 26551b29b51362706a369bc0c0117255
libdvdread_4.1.3-10ubuntu4.1.dsc 2.0 KiB 607a92157328c4966f7d9f9461ae6217

View changes file

Binary packages built by this source

libdvdread-dbg: library for reading DVDs (debug)

 libdvdread provides the functionality that is required to access many DVDs. It
 parses IFO files, reads NAV-blocks, and performs CSS authentication and
 descrambling.
 .
 This package contains the debugging symbols.

libdvdread-dev: library for reading DVDs (development)

 libdvdread provides the functionality that is required to access many DVDs. It
 parses IFO files, reads NAV-blocks, and performs CSS authentication and
 descrambling.
 .
 This package contains the development files.

libdvdread4: library for reading DVDs

 libdvdread provides the functionality that is required to access many DVDs. It
 parses IFO files, reads NAV-blocks, and performs CSS authentication and
 descrambling.
 .
 libdvdread probes for libdvdcss at runtime and if found, will use it to
 decrypt sections of the DVD as necessary. libdvdcss needs to be installed from
 third-party repositories (see README.Debian), it's not included in Debian.